{% extends "base.html" %}

{% block page_name %}Edit Meeting - {{ summit.title }}{%endblock %}
{% block sub_nav %}{% endblock %}

{% block closure %}
<script type="text/javascript"><!--
$(document).ready(function(){
    $('span[rel*=help]').colorTip({color:'orange'});
});
--></script>
<style>
form ul {
  height: 12em;
  overflow-y: scroll;
  overflow-x: hidden;
}
</style>
{% endblock %}


{% block content %}
<div class="row">
    <article id="form" class="span-8">
        {% if form.errors %}
            <p style="color: red;">
                Please correct the error{{ form.errors|pluralize }} below.
            </p>
        {% endif %}

        <form action="{{ request.path_info }}" method="POST">{% csrf_token %}
            <fieldset>
                <h3>Edit Meeting</h3>
                {{ form.as_template }}
                {% if is_popup %}<input type="hidden" name="_popup" value="1">{% endif %}
                <input type="submit" name="submit" value="Save" class="submit-button" />
            </fieldset>
        </form>
    </article>
{% endblock %}
